EX_COMMAND_SKIP(3)

FUNCTION
ex_command_skip - Skip a command in a string.

SYNOPSIS
#include <karma_ex.h>

CONST char * ex_command_skip

(CONST char *str)

DESCRIPTION
This routine skip a command in a string. The operation is similar to <-ex_word_skip-> except that any of " /=?!" terminate a command.

str The string.

RETURN VALUE
The next part of the string.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/